# Generated by Django 2.1.3 on 2020-01-27 09:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crowdpriv', '0005_auto_20200113_1053'),
    ]

    operations = [
        migrations.AddField(
            model_name='task',
            name='nodes',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='task',
            name='pert_count',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='task',
            name='real_count',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='task',
            name='unpert_count',
            field=models.IntegerField(default=0),
        ),
    ]
